body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  line-height: 1.6;
  background-color: grey;
  color: #333;
}

.container {
  max-width: 1100px;
  margin: auto;
  overflow: hidden;
  padding: 0 2rem;
}

.gallery_container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: .2rem;
}

.card {
  padding: 1rem;
  border: #ccc 1px dotted;
  margin: 0.7rem 0;
}

.text-center {
  text-align: center;
}

.image {
  height: 250px;
  width: 300px;
}
